Bug 65880 - [MAINTAINER] www/mod_jk: makefile cleanup
Summary: [MAINTAINER] www/mod_jk: makefile cleanup
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Clement Laforet
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-22 13:20 UTC by Palle Girgensohn
Modified: 2004-06-05 14:29 UTC (History)
0 users

See Also:


Attachments
mod_jk-1.2.5_1,1.patch (893 bytes, patch)
2004-04-22 13:20 UTC, Palle Girgensohn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Palle Girgensohn 2004-04-22 13:20:19 UTC
- cleaner way to run libtoolize
- add size to distinfo

Generated with FreeBSD Port Tools 0.50
Comment 1 Clement Laforet freebsd_committer 2004-04-22 17:05:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clement

Grab.
Comment 2 Clement Laforet freebsd_committer 2004-05-03 23:55:53 UTC
Your patch broke build on apache2
to fix it:
s/run-autotools/pre-configure/

Can I commit this version ?

regards,
clem
Comment 3 Palle Girgensohn 2004-05-04 00:54:12 UTC
Let me check it first, please.

/Palle

--On tisdag, maj 04, 2004 00.55.53 +0200 Clement Laforet 
<clement@FreeBSD.org> wrote:

> Your patch broke build on apache2
> to fix it:
> s/run-autotools/pre-configure/
>
> Can I commit this version ?
>
> regards,
> clem
Comment 4 Clement Laforet freebsd_committer 2004-06-03 13:52:14 UTC
Hi!

I gonna commit your update with my "patch" tomorrow (maintainer's
timeout give me this evil privilege :))
It seems it fixed PR 67246.
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/67246

Can you please have a look?

clem
Comment 5 Clement Laforet freebsd_committer 2004-06-05 14:28:21 UTC
State Changed
From-To: open->closed

Committed, thanks! 
I commit your patch as-is since ade's latest commit fix our problem